body{
	padding:0px;
	text-align:center;
	background-image:;
	background-repeat:repeat;
	font-family:Verdana, Geneva,sans-serif;
	margin-top:0px;
	margin-bottom:5px;
	background-color:#333;
}
#bag {
	margin-top: 0px;
	height: 147px;
	background-repeat: no-repeat;
	width: 100%;
	
	
}
#div1{
	margin:0;
	height:170px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:36px;
	width:200px;
	}
#div2{
	font-family:Verdana, Geneva, sans-serif;
	font-size:22px;
	color:#060;
	margin-top:40px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:40px;
	}
	#div3{
		height:70px;
		margin:0 auto;
		}
		#div7{
	height:50px;
	width:40px;
	float:left;
	margin:0 auto;
	padding-top:13px;
	float:left;
		}
			#div5{
	height:50px;
	width:40px;
	float:left;
	margin:0 auto;
	padding-top:15px;

		}
		#div4{
		height:70px;
		
		width:250px;
		margin:0 auto;
		}
		#div6{
		font-size:24px;
	color:#060;
			font-family:Verdana, Geneva, sans-serif;
		height:50px;
		float:right;
		width:200px;
		margin:0 auto;
		padding-top:14px;
		}
		#sasa{
	background-color: #fff;
	width: 1000px;
	height: 1625px;
	margin: 0 auto;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-family: Verdana, Geneva,sans-serif;
	margin-bottom: 5px;
	margin: 0 auto;
	text-align: left;
	min-width: 600px;
	width: 1000px;
	margin-top: 0px;
	border: 6px solid #999;
}
#ms{
width:200px;
font-family:Arial, Helvetica, sans-serif;
background-color:#FFFFFF;
font-size:16px;
height:32px;
margin-top:10px;
text-align:center;
border-bottom:1px solid #000000;border-right: 1px solid #000000;border-top:1px solid #000000;
font-weight:900;
color:#006600;
text-align:center;
padding-top:7px;}
#ms:hover{
width:200px;
font-family:Arial, Helvetica, sans-serif;
background-color:#CCCCCC;
font-size:16px;
height:32px;
margin-top:10px;
text-align:center;
border-bottom:1px solid #000000;border-right: 1px solid #000000;border-top:1px solid #000000;
font-weight:900;
color:#006600;
text-align:center;
padding-top:7px;}
#ms a{
width:200px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
height:32px;
margin-top:10px;
text-align:center;
border-bottom:1px solid #000000;border-right: 1px solid #000000;border-top:1px solid #000000;
font-weight:900;
color:#006600;
text-align:center;
padding-top:7px;}
#ms a:hover{
width:200px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
height:32px;
margin-top:10px;
text-align:center;
border-bottom:1px solid #000000;border-right: 1px solid #000000;border-top:1px solid #000000;
font-weight:900;
color:#006600;
text-align:center;
padding-top:7px;}
#textm{
margin-top:7px;
}
#li{
	width:31px;
	height:31px;
	border:1px solid #000000;
	margin:0 auto;
	margin-top:20px;
	margin-bottom: 20px;
}
#text{
	float: left;
	width: 980px;
	border:1px solid #;
	border: 10px solid #006633;
	height: 1425px;
}
#bottom{
	height:10px;
	width:200px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:600;
	margin:0 auto;
	margin-top:10px;
	color: #000000;
}
#texts{
	width: 980px;
	height: 1300px;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	margin-top: 10px;
	text-align: center;
}
#logo{
	width:201px;
	height:161px;
	background-image:url(wp-content/themes/pokupki/logos.jpg);
	margin-left:20px;
	float:left;
	margin-top: 0px;
}
#menu{
	height: 35px;
	width: 100%;
	float: left;
	margin-top: 0px;
	background-color: #333;
	background-image: url(menu.jpg);
}
#menu1{
width:120px;
height:50px;
float:left;
background-image:url(wp-content/themes/pokupki/menu1.jpg);
text-shadow: 1px 1px 1px #292D2C;
filter: dropshadow(color=#292D2C,offX=0,offY=1);
color:#006633;
}
#menu1:hover{
background-image:url(wp-content/themes/pokupki/menu1-hover.jpg);
}
#menu2:hover{
background-image:url(wp-content/themes/pokupki/menu2-hover.jpg);
}
#menu2{
width:120px;
height:50px;
float:left;
background-image:url(wp-content/themes/pokupki/menu2.jpg);
text-shadow: 1px 1px 1px #292D2C;
filter: dropshadow(color=#292D2C,offX=0,offY=1);
color:#006633;
}#menu3{
width:120px;
height:50px;
background-color:#FF0000;
float:left;
background-image:url(wp-content/themes/pokupki/menu2-hover.jpg);
text-shadow: 1px 1px 1px #292D2C;
filter: dropshadow(color=#292D2C,offX=0,offY=1);
color:#006633;
}
#menu3:hover{
background-image:url(wp-content/themes/pokupki/menu2.jpg);
}
#menu4{
width:120px;
height:50px;
float:left;
background-image:url(wp-content/themes/pokupki/menu3.jpg);
text-shadow: 1px 1px 1px #292D2C;
filter: dropshadow(color=#292D2C,offX=0,offY=1);
color:#006633;

}
#menu4:hover{
background-image:url(wp-content/themes/pokupki/menu3-hover.jpg);}
#menu5{
width:120px;
height:50px;
float:left;
background-color:#006666;
background-image:url(wp-content/themes/pokupki/menu3-hover.jpg);
text-shadow: 1px 1px 1px #292D2C;
filter: dropshadow(color=#292D2C,offX=0,offY=1);
color:#006633;

}
#menu5:hover{
background-image:url(wp-content/themes/pokupki/menu3.jpg);
}
#menu6{
width:120px;
height:50px;
float:left;
text-shadow: 1px 1px 1px #292D2C;
filter: dropshadow(color=#292D2C,offX=0,offY=1);
color:#006633;
background-image:url(wp-content/themes/pokupki/menu6.jpg);
}
#menu6:hover{
background-image:url(wp-content/themes/pokupki/menu6-hover.jpg);
}
#menu-text{
margin-top:15px;
color:#FFFFFF;
text-align:center;
font:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
}
#menu-text a{
margin-top:15px;
color:#FFFFFF;
text-align:center;
font:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
}
#menu-text2{
margin-top:6px;
color:#FFFFFF;
text-align:center;
font:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
}
#menu-text2 a{
margin-top:6px;
color:#FFFFFF;
text-align:center;
font:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
}
#skas{
width:750px;
height:60px;
padding-top:20px;
float:right;
padding-right:20px;
}
#skas1{
width:250px;
height:80px;
float:left;
text-align:center;
font-size:15px;
color:#003366;
margin-left:100px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
}
#skas11{
margin-bottom:10px;
}
#skas2{
	width:257px;
	height:46px;
	float:right;
	background-image: url(wp-content/themes/pokupki/knopka.jpg);
	text-align:center;
	color:#FFFFFF;
	padding-top:25px;
	font-weight:bold;
	}
	#skas2 a{

	color:#FFFFFF;
	
	font-weight:bold;
	}
	
#menu121{
	width: 249px;
	float: left;
	height: 35px;
	border-right: 1px solid #FFF;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: 400;
	font-size: 22px;
	color: #fff;
}
#menu122{
	width: 249px;
	float: left;
	height: 35px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}
#textmenu{text-align:center; font-family:Georgia, 'Times New Roman', Times, serif; font-size:20px; text-decoration:underline; color:#FFF; margin-top:5px;}
#menu121:hover{ background-image:url(menu-hover.jpg); cursor:pointer;}
#menu122:hover{ background-image:url(menu-hover.jpg); cursor:pointer;}
#menu a{color:#FFF;}
#menu a:visited{color:#FFF;}
#border{width:900px; height:10px; margin:0 auto; border-bottom:1px solid #000;}
#textmain{
	height: 270px;
	text-align: left;
	padding-left: 20px;
	text-decoration: underline;
	padding-top: 30px;
	margin-bottom: 1px;
	width: 980px;
}
#sa{margin-bottom:10px;}
#sa a{color:#000000;}
#texts2{width: 980px;
	height: 1290px;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	margin-top: 10px;
	text-align: center;}
			#sasa2{
	background-color: #fff;
	width: 1000px;
	height: 1702px;
	margin: 0 auto;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-family: Verdana, Geneva,sans-serif;
	margin-bottom: 5px;
	margin: 0 auto;
	text-align: left;
	min-width: 600px;
	width: 1000px;
	margin-top: 0px;
	border: 6px solid #999;
}
#texts3{width: 980px;
	height: 1370px;
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	margin-top: 10px;
	text-align: center;}
#text3{
	float: left;
	width: 980px;

	border:1px solid #;
	border: 10px solid #006633;
	height: 1400px;
}
			#sasa3{
	background-color: #fff;
	width: 1000px;
	height: 1540px;
	margin: 0 auto;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-family: Verdana, Geneva,sans-serif;
	margin-bottom: 5px;
	margin: 0 auto;
	text-align: left;
	min-width: 600px;
	width: 1000px;
	margin-top: 0px;
	border: 6px solid #999;
}
#text4{
	float: left;
	width: 980px;
	border:1px solid #;
	border: 10px solid #006633;
	height: 1340px;
}
				#sasa4{
	background-color: #fff;
	width: 1000px;
	height: 1730px;
	margin: 0 auto;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-family: Verdana, Geneva,sans-serif;
	margin-bottom: 5px;
	margin: 0 auto;
	text-align: left;
	min-width: 600px;
	width: 1000px;
	margin-top: 0px;
	border: 6px solid #999;
}
#text5{
	float: left;
	width: 980px;

	border:1px solid #;
	border: 10px solid #006633;
	height: 1530px;
}
			#sasa6{
	background-color: #fff;
	width: 1000px;
	height: 1120px;
	margin: 0 auto;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-family: Verdana, Geneva,sans-serif;
	margin-bottom: 5px;
	margin: 0 auto;
	text-align: left;
	min-width: 600px;
	width: 1000px;
	margin-top: 0px;
	border: 6px solid #999;}
	#text6{
	float: left;
	width: 980px;

	border:1px solid #;
	border: 10px solid #006633;
	height: 920px;
}
</style>
